Subject: Existe una denuncia por deudas pendientes - - ( 724778338335 )

From: <[email-masked]>
Date: Fri, 22 Sep 2017 02:38:36 +0000 (UTC)

Estimado(a) Ciudadano!

Atencion!

Existe una denuncia por deudas pendientes en una de las siguientes empresas

Home Center / Sodimac / Falabella. por lo cual estamos iniciando el cobro

juridico pertinente y por medio de la presente le enviamos copia de dicha

denuncia en calidad de notificacion para que tenga presente las acciones que

se llevaran a cabo.

DESCAGARGAR PDF...

http://bit.ly/2w8Qkbt

Queda usted debidamente notificado.

Cordialmente,

COLEGIO DE ABOGADOS DE CHILE.

FONOS 26396145-26336740-26497445 Santiago de Chile.- [email-masked]

22/09/2017 02:38:36